

nav.navbar-transparente{
    padding: 15px 0px;
    background: rgba(0,0,0, 0.7);
    border: none;
}
#img-logo{
    color: white;
}
#img-logo:hover{
    color: red;
}
nav.navbar-inverse .navbar-nav>li>a {
    color: white;
}
nav.navbar-inverse .navbar-nav>li>a:hover{
    color: red;
    background: none;
}
